<div id="video">
	<div class="content">
		<img class="video-placeholder" src="assets/images/video/video.png" alt="video-placeholder">
		<a href="#" class="play-btn fa fa-play-circle"></a>
		<div class="video-text">Video is in process and soon will be available.</div>
	</div>
	<div class="line"></div>
</div>